#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Apr 21 12:08:41 CDT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=6
shaderPack=ComplementaryReimagined_r5.4.zip
enableShaders=false
